/*     39874 : 바로가기 + 배경 이미지 고정      */
.img_list__39874__ {background-image:url('/img_up/shop_pds/uiam/build/option/top1631878605.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__39874__ * {box-sizing:border-box}
.img_list__39874__ .img_inner {max-width:800px;margin:0 auto;padding:20px 15px}
.img_list__39874__ .title__39874__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#cf4d51;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__39874__ .title1__39874__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__39874__ .cont__39874__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__39874__ .list_wrap {max-width:800px;margin:20px auto 0;vertical-align:top}
.img_list__39874__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__39874__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__39874__ .item a {display:block}
.img_list__39874__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__39874__ .item .item_inner:hover {background:#d0a846 }
.img_list__39874__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__39874__ .item .figure img {width:100%;vertical-align:middle}
.img_list__39874__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__39874__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__39874__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__39874__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#fff}

.col_m_1__39874__ .item {width:100%}
.col_m_2__39874__ .item {width:50%}
.col_m_3__39874__ .item {width:33.3333%}
.col_m_4__39874__ .item {width:25%}
.col_m_1__39874__ .item,
.col_m_2__39874__ .item2n,
.col_m_3__39874__ .item3n,
.col_m_4__39874__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__39874__ .img_inner {padding:100px 15px}
	.img_list__39874__ .title__39874__ {font-size:24px}
	.img_list__39874__ .title1__39874__ {font-size:24px}
	.img_list__39874__ .list_wrap {margin-top:30px}

	.col_m_1__39874__ .item,
	.col_m_2__39874__ .item2n,
	.col_m_3__39874__ .item3n,
	.col_m_4__39874__ .item4n {clear:none}

	.col_t_1__39874__ .item {width:100%}
	.col_t_2__39874__ .item {width:50%}
	.col_t_3__39874__ .item {width:33.3333%}
	.col_t_4__39874__ .item {width:25%}
	.col_t_5__39874__ .item {width:20%}
	.col_t_6__39874__ .item {width:16.6666%}
	.col_t_1__39874__ .item,
	.col_t_2__39874__ .item2n,
	.col_t_3__39874__ .item3n,
	.col_t_4__39874__ .item4n,
	.col_t_5__39874__ .item5n,
	.col_t_6__39874__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__39874__ .img_inner {padding:120px 0}
	.img_list__39874__ .title__39874__ {font-size:42px}
	.img_list__39874__ .title1__39874__ {font-size:36px}
	.img_list__39874__ .cont__39874__ {font-size:20px}
	.img_list__39874__ .item .item_inner {padding:10px 15px}
	.img_list__39874__ .item .figure {width:40px}
	.img_list__39874__ .item .caption {padding-left:15px}
	.img_list__39874__ .item .caption > span.subject {font-size:20px}
	.img_list__39874__ .item .caption > span.content {font-size:18px}

	.col_t_1__39874__ .item,
	.col_t_2__39874__ .item2n,
	.col_t_3__39874__ .item3n,
	.col_t_4__39874__ .item4n,
	.col_t_5__39874__ .item5n,
	.col_t_6__39874__ .item6n {clear:none}

	.col_pc_1__39874__ .item {width:100%}
	.col_pc_2__39874__ .item {width:50%}
	.col_pc_3__39874__ .item {width:33.3333%}
	.col_pc_4__39874__ .item {width:25%}
	.col_pc_5__39874__ .item {width:20%}
	.col_pc_6__39874__ .item {width:16.6666%}
	.col_pc_1__39874__ .item,
	.col_pc_2__39874__ .item2n,
	.col_pc_3__39874__ .item3n,
	.col_pc_4__39874__ .item4n,
	.col_pc_5__39874__ .item5n,
	.col_pc_6__39874__ .item6n {clear:both}
}

/*     39875 : 스크롤 블록/셀 슬라이드 js      */
.empty__39875__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__39875__ p{font-size:17px;font-weight:bold}
.empty__39875__ dl{margin:0;text-align:left;color:#333}
.empty__39875__ dt{margin-bottom:5px;font-size:14px}
.empty__39875__ dd{margin:0;font-size:13px}


/*     39876 : HTML 편집기      */
.html__39876__ * {line-height:1.4em}

/*     39877 : 장문 텍스트      */
.textarea__39877__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__39877__ p {font-size:15px}
}

/*     39881 : 텍스트 박스      */
.text_box__39881__ {box-sizing:border-box; padding:10%; border:5px solid #999999; background:#ffffff; border-radius:15px;}
.text_box__39881__ > p {margin:0; padding:0;}
.text_box__39881__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__39881__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__39881__ .box_title2 {font-size:15px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__39881__ .box_cont {margin-top:10px; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__39881__ {height:180px;}
	.text_box__39881__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__39881__ {height:330px; padding:5% 8%; border-radius:10px;}
	.text_box__39881__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__39881__ .box_title1:before {width:26px;}
	.text_box__39881__ .box_title2 {font-size:22px;}
	.text_box__39881__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     39882 : 텍스트 박스      */
.text_box__39882__ {box-sizing:border-box; padding:10%; border:5px solid #999999; background:#ffffff; border-radius:15px;}
.text_box__39882__ > p {margin:0; padding:0;}
.text_box__39882__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__39882__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__39882__ .box_title2 {font-size:15px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__39882__ .box_cont {margin-top:10px; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__39882__ {height:180px;}
	.text_box__39882__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__39882__ {height:330px; padding:5% 8%; border-radius:10px;}
	.text_box__39882__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__39882__ .box_title1:before {width:26px;}
	.text_box__39882__ .box_title2 {font-size:22px;}
	.text_box__39882__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     39883 : 텍스트 박스      */
.text_box__39883__ {box-sizing:border-box; padding:10%; border:5px solid #999999; background:#ffffff; border-radius:15px;}
.text_box__39883__ > p {margin:0; padding:0;}
.text_box__39883__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__39883__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__39883__ .box_title2 {font-size:15px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__39883__ .box_cont {margin-top:10px; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__39883__ {height:180px;}
	.text_box__39883__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__39883__ {height:330px; padding:5% 8%; border-radius:10px;}
	.text_box__39883__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__39883__ .box_title1:before {width:26px;}
	.text_box__39883__ .box_title2 {font-size:22px;}
	.text_box__39883__ .box_cont {margin-top:20px; font-size:16px; line-height:1.5em;}
}

/*     39893 : 공백      */
.solid_line__39893__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__39893__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__39893__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__39893__ {height:50px}
}

/*     39887 : 실선      */
.solid_line__39887__ {display:block;position:relative;width:100%;height:0px}
.solid_line__39887__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__39887__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__39887__ {height:0px}
}

/*     39884 : 배너      */
.bn__39884__ {border:solid #dedede;border-width:0 1px 1px 1px;}
.bn__39884__ a {display:table;width:100%;}
.bn__39884__ .cont {display:table-cell;width:50%;padding:10px 15px;box-sizing:border-box;vertical-align:middle;}
.bn__39884__ .title {display:block;color:#555;font-size:16px;font-weight:bold;line-height:1.3;text-align:center;}
.bn__39884__ .text {position:relative;display:block;margin-top:8px;padding-top:8px;color:#4e4848;font-size:12px;line-height:1.3;letter-spacing:-0.25px;text-align:center;word-break:keep-all;}
.bn__39884__ .text:before {content:'';position:absolute;top:0;left:0;right:0;width:20px;height:1px;margin:0 auto;background-color:#333;}
.bn__39884__ .more {display:block;margin-top:15px;font-size:0;text-align:center;}
.bn__39884__ .more:after {content:'\e601';font-family:'icomoon_slider';margin-left:2px;vertical-align:middle;font-size:10px;font-weight:normal;line-height:1;}
.bn__39884__ .more span {position:relative;display:inline-block;vertical-align:middle;color:#777;font-size:12px;line-height:1.3;letter-spacing:-0.25px;}
.bn__39884__ .img {position:relative;display:table-cell;width:50%;vertical-align:middle;font-size:0;}
.bn__39884__ .img:before {content:'';position:absolute;top:0;left:0;width:1px;height:100%;background-color:#dedede;}
.bn__39884__ .img:after {content:'';position:absolute;top:50%;left:-8px;width:16px;height:16px;margin-top:-8px;border:solid #dedede;border-width:1px 1px 0 0;background-color:#fff;transform:rotate(45deg);}
.bn__39884__ .img img {width:100%;}

@media (min-width:1024px){
	.bn__39884__ .title {font-size:24px;}
	.bn__39884__ .text {margin-top:12px;padding-top:13px;font-size:18px;line-height:1.4;}
	.bn__39884__ .more {margin-top:22px;}
	.bn__39884__ .more span {font-size:13px;}
	.bn__39884__ .more:after {margin-left:5px;}
}

/*     39885 : 배너      */
.bn__39885__ {border:solid #dedede;border-width:0 1px 1px 1px;}
.bn__39885__ a {display:table;width:100%;}
.bn__39885__ .cont {display:table-cell;width:50%;padding:10px 15px;box-sizing:border-box;vertical-align:middle;}
.bn__39885__ .title {display:block;color:#555;font-size:16px;font-weight:bold;line-height:1.3;text-align:center;}
.bn__39885__ .text {position:relative;display:block;margin-top:8px;padding-top:8px;color:#4e4848;font-size:12px;line-height:1.3;letter-spacing:-0.25px;text-align:center;word-break:keep-all;}
.bn__39885__ .text:before {content:'';position:absolute;top:0;left:0;right:0;width:20px;height:1px;margin:0 auto;background-color:#333;}
.bn__39885__ .more {display:block;margin-top:15px;font-size:0;text-align:center;}
.bn__39885__ .more:after {content:'\e601';font-family:'icomoon_slider';margin-left:2px;vertical-align:middle;font-size:10px;font-weight:normal;line-height:1;}
.bn__39885__ .more span {position:relative;display:inline-block;vertical-align:middle;color:#777;font-size:12px;line-height:1.3;letter-spacing:-0.25px;}
.bn__39885__ .img {position:relative;display:table-cell;width:50%;vertical-align:middle;font-size:0;}
.bn__39885__ .img:before {content:'';position:absolute;top:0;right:0;width:1px;height:100%;background-color:#dedede;}
.bn__39885__ .img:after {content:'';position:absolute;top:50%;right:-8px;width:16px;height:16px;margin-top:-8px;border:solid #dedede;border-width:0 0 1px 1px;background-color:#fff;transform:rotate(45deg);}
.bn__39885__ .img img {width:100%;}

@media (min-width:1024px){
	.bn__39885__ .title {font-size:24px;}
	.bn__39885__ .text {margin-top:12px;padding-top:13px;font-size:18px;line-height:1.4;}
	.bn__39885__ .more {margin-top:22px;}
	.bn__39885__ .more span {font-size:13px;}
	.bn__39885__ .more:after {margin-left:5px;}
}

/*     39889 : 배너      */
.bn__39889__ {border:solid #dedede;border-width:0 1px 1px 1px;}
.bn__39889__ a {display:table;width:100%;}
.bn__39889__ .cont {display:table-cell;width:50%;padding:10px 15px;box-sizing:border-box;vertical-align:middle;}
.bn__39889__ .title {display:block;color:#555;font-size:16px;font-weight:bold;line-height:1.3;text-align:center;}
.bn__39889__ .text {position:relative;display:block;margin-top:8px;padding-top:8px;color:#4e4848;font-size:12px;line-height:1.3;letter-spacing:-0.25px;text-align:center;word-break:keep-all;}
.bn__39889__ .text:before {content:'';position:absolute;top:0;left:0;right:0;width:20px;height:1px;margin:0 auto;background-color:#333;}
.bn__39889__ .more {display:block;margin-top:15px;font-size:0;text-align:center;}
.bn__39889__ .more:after {content:'\e601';font-family:'icomoon_slider';margin-left:2px;vertical-align:middle;font-size:10px;font-weight:normal;line-height:1;}
.bn__39889__ .more span {position:relative;display:inline-block;vertical-align:middle;color:#777;font-size:12px;line-height:1.3;letter-spacing:-0.25px;}
.bn__39889__ .img {position:relative;display:table-cell;width:50%;vertical-align:middle;font-size:0;}
.bn__39889__ .img:before {content:'';position:absolute;top:0;left:0;width:1px;height:100%;background-color:#dedede;}
.bn__39889__ .img:after {content:'';position:absolute;top:50%;left:-8px;width:16px;height:16px;margin-top:-8px;border:solid #dedede;border-width:1px 1px 0 0;background-color:#fff;transform:rotate(45deg);}
.bn__39889__ .img img {width:100%;}

@media (min-width:1024px){
	.bn__39889__ .title {font-size:24px;}
	.bn__39889__ .text {margin-top:12px;padding-top:13px;font-size:18px;line-height:1.4;}
	.bn__39889__ .more {margin-top:22px;}
	.bn__39889__ .more span {font-size:13px;}
	.bn__39889__ .more:after {margin-left:5px;}
}

/*     39890 : 배너      */
.bn__39890__ {border:solid #dedede;border-width:0 1px 1px 1px;}
.bn__39890__ a {display:table;width:100%;}
.bn__39890__ .cont {display:table-cell;width:50%;padding:10px 15px;box-sizing:border-box;vertical-align:middle;}
.bn__39890__ .title {display:block;color:#555;font-size:16px;font-weight:bold;line-height:1.3;text-align:center;}
.bn__39890__ .text {position:relative;display:block;margin-top:8px;padding-top:8px;color:#4e4848;font-size:12px;line-height:1.3;letter-spacing:-0.25px;text-align:center;word-break:keep-all;}
.bn__39890__ .text:before {content:'';position:absolute;top:0;left:0;right:0;width:20px;height:1px;margin:0 auto;background-color:#333;}
.bn__39890__ .more {display:block;margin-top:15px;font-size:0;text-align:center;}
.bn__39890__ .more:after {content:'\e601';font-family:'icomoon_slider';margin-left:2px;vertical-align:middle;font-size:10px;font-weight:normal;line-height:1;}
.bn__39890__ .more span {position:relative;display:inline-block;vertical-align:middle;color:#777;font-size:12px;line-height:1.3;letter-spacing:-0.25px;}
.bn__39890__ .img {position:relative;display:table-cell;width:50%;vertical-align:middle;font-size:0;}
.bn__39890__ .img:before {content:'';position:absolute;top:0;right:0;width:1px;height:100%;background-color:#dedede;}
.bn__39890__ .img:after {content:'';position:absolute;top:50%;right:-8px;width:16px;height:16px;margin-top:-8px;border:solid #dedede;border-width:0 0 1px 1px;background-color:#fff;transform:rotate(45deg);}
.bn__39890__ .img img {width:100%;}

@media (min-width:1024px){
	.bn__39890__ .title {font-size:24px;}
	.bn__39890__ .text {margin-top:12px;padding-top:13px;font-size:18px;line-height:1.4;}
	.bn__39890__ .more {margin-top:22px;}
	.bn__39890__ .more span {font-size:13px;}
	.bn__39890__ .more:after {margin-left:5px;}
}

/*     39891 : HTML 편집기      */
.html__39891__ * {line-height:1.4em}

/*     39892 : 이미지 리스트      */
.img_tile__39892__ {overflow:hidden;}
.img_tile__39892__:after {content:''; display:block; clear:both;}
.img_tile__39892__ * {box-sizing:border-box;}
.img_tile__39892__ .img_inner {margin:0 -10px;}
.img_tile__39892__ .item {float:left; width:100%; position:relative;}
.img_tile__39892__ .item a {display:block; text-decoration:none;}
.img_tile__39892__ .item .item_inner {padding:10px;}
.img_tile__39892__ .figure {display:block; text-align:center;}
.img_tile__39892__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__39892__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__39892__ .caption > span {display:block;}
.img_tile__39892__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#444444; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__39892__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#444444; line-height:1.4em;}

.col_m_1__39892__ .item {width:100%;}
.col_m_2__39892__ .item {width:50%;}
.col_m_3__39892__ .item {width:33.3333%;}
.col_m_4__39892__ .item {width:25%;}
.col_m_1__39892__ .item,
.col_m_2__39892__ .item2n,
.col_m_3__39892__ .item3n,
.col_m_4__39892__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__39892__ .img_inner {margin:0 -15px;}
	.img_tile__39892__ .item .item_inner {padding:15px;}
	.img_tile__39892__ .caption {margin-top:15px;}
	.img_tile__39892__ .caption > span.subject {padding:8px 15px;}
	.img_tile__39892__ .caption > span.content {margin-top:15px;}

	.col_m_1__39892__ .item,
	.col_m_2__39892__ .item2n,
	.col_m_3__39892__ .item3n,
	.col_m_4__39892__ .item4n {clear:none;}

	.col_t_1__39892__ .item {width:100%;}
	.col_t_2__39892__ .item {width:50%;}
	.col_t_3__39892__ .item {width:33.3333%;}
	.col_t_4__39892__ .item {width:25%;}
	.col_t_5__39892__ .item {width:20%;}
	.col_t_6__39892__ .item {width:16.6666%;}
	.col_t_1__39892__ .item,
	.col_t_2__39892__ .item2n,
	.col_t_3__39892__ .item3n,
	.col_t_4__39892__ .item4n,
	.col_t_5__39892__ .item5n,
	.col_t_6__39892__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__39892__ .img_inner {margin:0 -20px;}
	.img_tile__39892__ .item {padding:20px;}
	.img_tile__39892__ .caption {margin-top:20px;}
	.img_tile__39892__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__39892__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__39892__ .caption > span.subject {font-size:14px;}
	.text_sml__39892__ .caption > span.content {font-size:13px;}
	.text_med__39892__ .caption > span.subject {font-size:16px;}
	.text_med__39892__ .caption > span.content {font-size:14px;}
	.text_big__39892__ .caption > span.subject {font-size:18px;}
	.text_big__39892__ .caption > span.content {font-size:15px;}

	.col_t_1__39892__ .item,
	.col_t_2__39892__ .item2n,
	.col_t_3__39892__ .item3n,
	.col_t_4__39892__ .item4n,
	.col_t_5__39892__ .item5n,
	.col_t_6__39892__ .item6n {clear:none;}

	.col_pc_1__39892__ .item {width:100%;}
	.col_pc_2__39892__ .item {width:50%;}
	.col_pc_3__39892__ .item {width:33.3333%;}
	.col_pc_4__39892__ .item {width:25%;}
	.col_pc_5__39892__ .item {width:20%;}
	.col_pc_6__39892__ .item {width:16.6666%;}
	.col_pc_1__39892__ .item,
	.col_pc_2__39892__ .item2n,
	.col_pc_3__39892__ .item3n,
	.col_pc_4__39892__ .item4n,
	.col_pc_5__39892__ .item5n,
	.col_pc_6__39892__ .item6n {clear:both;}
}

/*     39896 : 공백      */
.solid_line__39896__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__39896__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__39896__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__39896__ {height:50px}
}

/*     39894 : HTML 편집기      */
.html__39894__ * {line-height:1.4em}

/*     39898 : 텍스트 오버레이 이미지      */
.img_list__39898__wrap{}
.img_list__39898__wrap:after{content:'';display:block;clear:both;}
.img_list__39898__wrap > .img_list__39898__{float:left;width:calc(100% / 3);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__39898__wrap > .img_list__39898__:nth-child(3n+1){clear:both;}
.img_list__39898__wrap > .img_list__39898__ a{display:block;}
.img_list__39898__wrap > .img_list__39898__ p{display:inline-block;position:relative;width:70px;height:70px;line-height:70px;border-radius:50%;box-sizing:border-box;}
.img_list__39898__wrap > .img_list__39898__ p img{vertical-align:middle;}
.img_list__39898__wrap > .img_list__39898__ dl{position:relative;padding:10px;font-size:14px;}
.img_list__39898__wrap > .img_list__39898__ dl dt{margin-bottom:1px;color:#e66d1e;font-size:22px;font-weight:bold;}
.img_list__39898__wrap > .img_list__39898__ dl dd{margin:0;color:#444444;font-size:18px;font-weight:bold;}


@media (max-width:1023px){
	.img_list__39898__wrap > .img_list__39898__{width:calc(100% / 2);}
	.img_list__39898__wrap > .img_list__39898__:nth-child(3n+1){clear:none;}
	.img_list__39898__wrap > .img_list__39898__:nth-child(2n+1){clear:both;}
	.img_list__39898__wrap > .img_list__39898__ dl dt{margin:0;font-size:15px;}
	.img_list__39898__wrap > .img_list__39898__ dl dd{font-size:13px;}
}
@media (max-width:767px){
	.img_list__39898__wrap > .img_list__39898__{width:calc(100% / 2);margin:0;padding:0;}
	.img_list__39898__wrap > .img_list__39898__:nth-child(2n+1){clear:none;}
	.img_list__39898__wrap > .img_list__39898__:nth-child(2n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__39898__wrap > .img_list__39898__ dl{margin:30px 0 15px;padding:15px;}
	.img_list__39898__wrap > .img_list__39898__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
	.img_list__39898__wrap > .img_list__39898__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}
	.img_list__39898__wrap > .img_list__39898__:nth-child(3n) dl:after{width:50%;}
	.img_list__39898__wrap > .img_list__39898__:nth-child(3n+1) dl:after{width:50%;left:auto;right:0;}
}


